Comprehensive data protection for all workloads
Locked

What vSphere version are you planning to be running in late 2015?

vSphere 6.0
129
45%
vSphere 5.5
111
39%
vSphere 5.1
35
12%
vSphere 5.0
4
1%
vSphere 4.1
6
2%
vSphere 4.0
0
No votes
 
Total votes: 285

Gostev
SVP, Product Management
Posts: 24797
Liked: 3549 times
Joined: Jan 01, 2006 1:01 am
Location: Baar, Switzerland
Contact:

[POLL] your VMware vSphere version plans for late 2015

Post by Gostev » Feb 22, 2015 7:49 pm

Dear all, please let us know what vSphere version are you planning to be running by the end of 2015. With the introduction of vSphere 6, we need to start looking at de-investing in support for legacy versions. The results of this poll will allow us to focus our QC resources on vSphere versions according to their actual market share, which in the end will result in better v9 code quality where it really matters.

Based on the poll results, we would also like to consider dropping vSphere 4.0 support in B&R v9 (while still supporting vSphere 4.1 for now, since this is the last vSphere version where "fat" ESX is available). Considering that by late 2015, vSphere 4.0 will be over 6 years old, it seems pretty fair to remove from our supported platforms for v9. So anyone voting for vSphere 4.0, please also comment below why the time to move off vSphere 4.0 has not come for you yet (this is very important, and may affect our decision).

Thanks as always for helping us shape our roadmap!

roelvdw
Enthusiast
Posts: 60
Liked: 6 times
Joined: May 11, 2012 1:38 pm
Full Name: Vandewalle Roel
Contact:

Re: [POLL] your VMware vSphere version plans for late 2015

Post by roelvdw » Feb 23, 2015 7:20 am

Vsphere 5.5 or vSphere 6. Depends on features or feature changes in vSphere 6

arnfre
Lurker
Posts: 1
Liked: never
Joined: Sep 04, 2012 12:21 pm
Full Name: Arne Freidlitz
Contact:

Re: [POLL] your VMware vSphere version plans for late 2015

Post by arnfre » Feb 23, 2015 11:11 am

vSphere 6

Dave338
Enthusiast
Posts: 36
Liked: 5 times
Joined: Jan 27, 2015 12:21 pm
Full Name: David
Contact:

Re: [POLL] your VMware vSphere version plans for late 2015

Post by Dave338 » Feb 23, 2015 12:06 pm

Probably 5.5, because I have to make a version update from 5.1 in two-three weeks maximum, and even if 6.0 is released in that time.. i'm not sure if I would install it xD

Regards.

slanger
Novice
Posts: 3
Liked: never
Joined: Jan 26, 2012 7:58 pm
Full Name: slanger
Contact:

Re: [POLL] your VMware vSphere version plans for late 2015

Post by slanger » Feb 23, 2015 2:22 pm

I'd be curious to hear... anyone who will be running v4 at the end of 2015... why?

randy16randy
Novice
Posts: 9
Liked: never
Joined: Mar 20, 2012 6:28 pm
Full Name: Randy Redekopp
Contact:

Re: [POLL] your VMware vSphere version plans for late 2015

Post by randy16randy » Feb 23, 2015 4:14 pm

5.1 update 1

NOM115
Lurker
Posts: 1
Liked: never
Joined: Feb 04, 2013 6:47 pm
Full Name: David Tripp
Contact:

Re: [POLL] your VMware vSphere version plans for late 2015

Post by NOM115 » Feb 23, 2015 4:23 pm

I am currently at vSphere 5.1 Update 3, which is the highest version supported by VMware on the Intel Modular Server. So, unless they support the hardware in Version 6, I am restricted to my current version until our server is replaced.

ddockter
Enthusiast
Posts: 60
Liked: never
Joined: Sep 25, 2010 2:09 pm
Full Name: Doug Dockter
Contact:

Re: [POLL] your VMware vSphere version plans for late 2015

Post by ddockter » Feb 23, 2015 4:57 pm

5.1

mezlo
Lurker
Posts: 1
Liked: never
Joined: Jan 31, 2014 7:53 pm
Contact:

Re: [POLL] your VMware vSphere version plans for late 2015

Post by mezlo » Feb 23, 2015 7:21 pm

NOM115 wrote:I am currently at vSphere 5.1 Update 3, which is the highest version supported by VMware on the Intel Modular Server. So, unless they support the hardware in Version 6, I am restricted to my current version until our server is replaced.
I'm currently running 5.5 U2d (2456374) on my Intel MFSYS25 v1 chassis and am not experiencing any issues with it.

KiwiJJ
Expert
Posts: 105
Liked: 2 times
Joined: Feb 16, 2010 8:05 pm
Full Name: John Jones
Location: New Zealand
Contact:

Re: [POLL] your VMware vSphere version plans for late 2015

Post by KiwiJJ » Feb 23, 2015 8:02 pm

Hi,
Will run 5.1 on our test environment as our SAN only supports up to that (Dell MD3000i). Production will run version 6

Morgenstern72
Enthusiast
Posts: 76
Liked: 12 times
Joined: Jan 30, 2014 3:37 pm
Full Name: Joachim
Contact:

Re: [POLL] your VMware vSphere version plans for late 2015

Post by Morgenstern72 » Feb 23, 2015 9:03 pm

5.5 now and maybe 6, depends on features and if our infrastructure is in the compatibily matrix

KiwiJJ
Expert
Posts: 105
Liked: 2 times
Joined: Feb 16, 2010 8:05 pm
Full Name: John Jones
Location: New Zealand
Contact:

Re: [POLL] your VMware vSphere version plans for late 2015

Post by KiwiJJ » Feb 23, 2015 9:08 pm

KiwiJJ wrote:Hi,
Will run 5.1 on our test environment as our SAN only supports up to that (Dell MD3000i). Production will run version 6
Ooops I meant version 5.0

ArnoutBoer
Lurker
Posts: 2
Liked: never
Joined: Oct 31, 2013 8:16 am
Full Name: Arnout Boer
Contact:

Re: [POLL] your VMware vSphere version plans for late 2015

Post by ArnoutBoer » Feb 23, 2015 10:51 pm

5.1,5.5 and 6

VER
Influencer
Posts: 23
Liked: 4 times
Joined: Jan 16, 2011 10:24 am
Full Name: Wouter
Contact:

Re: [POLL] your VMware vSphere version plans for late 2015

Post by VER » Feb 24, 2015 7:13 am

5.1 since they dropped support for Quadro 4000 cards in 5.5 and our servers are not compatible with grid cards (which is annoying to say the least)

ITP-Stan
Service Provider
Posts: 97
Liked: 11 times
Joined: Feb 18, 2013 10:45 am
Full Name: Stan (IF-IT4U)
Contact:

Re: [POLL] your VMware vSphere version plans for late 2015

Post by ITP-Stan » Feb 24, 2015 11:02 am

Some customer on 5.5, much of them still on 5.1, some on 5.0.
Only few remaining on 4.1 but not with Veeam.

We will wait a while before starting to adopt and upgrade to 6.0. probably not until 2016.

francs
Influencer
Posts: 17
Liked: 1 time
Joined: Mar 20, 2012 8:54 am
Contact:

Re: [POLL] your VMware vSphere version plans for late 2015

Post by francs » Feb 24, 2015 12:33 pm

Minimum 5.5 for all my customers.
6.0 on some DEV/TEST environments

schenkewitz
Service Provider
Posts: 13
Liked: 6 times
Joined: Nov 22, 2013 7:35 pm
Full Name: Christian Schenkewitz
Location: Nürnberg, Germany
Contact:

Re: [POLL] your VMware vSphere version plans for late 2015

Post by schenkewitz » Feb 24, 2015 12:56 pm

vSphere 6.0 as soon as possible in our own environments and 5.5+ at customers data center.
We've tested vSphere 6.0 beta and GA very long and discovered no issues preventing us from upgrading when it goes GA at the end of Q1/2015.
CTO @ www.mgn-computing.de

Managed Infrastructure Hosting | Hosted Exchange, SharePoint, Lync, CRM | Hosted MailArchive | VDI | Veeam Cloud Connect
on VMware vCloud Architecture in DE, FR, NL, UK

- www.procloud.de -

CvB
Influencer
Posts: 10
Liked: 2 times
Joined: Jul 10, 2014 11:51 am
Full Name: Christian vom Bruck
Location: Cologne, DE
Contact:

Re: [POLL] your VMware vSphere version plans for late 2015

Post by CvB » Feb 24, 2015 1:34 pm

5.5 most likely as we have multiple vCenters in linked mode and it takes a considerable amount of coordination to update the whole environment and all clusters.

Alaerus
Lurker
Posts: 2
Liked: never
Joined: Dec 13, 2011 4:00 pm
Full Name: Stephen Dye
Contact:

Re: [POLL] your VMware vSphere version plans for late 2015

Post by Alaerus » Feb 24, 2015 1:43 pm

vSphere 6 in our production cluster, and vSphere 5.5 at some standalone installs.

pufferdude
Expert
Posts: 145
Liked: 5 times
Joined: Jul 02, 2009 8:26 pm
Full Name: Jim
Contact:

Re: [POLL] your VMware vSphere version plans for late 2015

Post by pufferdude » Feb 24, 2015 4:06 pm

Currently on 5.5 for main cluster, but (unfortunately) still have two 4.1 hosts at remote sites we replicate to, and also back up the few VMs on those hosts to the central veeam repository. It would be realllly nice if you could keep 4.1 support in the next version, but I understand if you have to axe it.

tfelice
Influencer
Posts: 10
Liked: never
Joined: May 23, 2012 12:28 pm
Full Name: Tony Felice
Contact:

Re: [POLL] your VMware vSphere version plans for late 2015

Post by tfelice » Feb 24, 2015 4:19 pm

5.5 now. Will probably migrate two clusters to 6.0 by year's end.

kingswaygroup
Lurker
Posts: 2
Liked: 1 time
Joined: May 26, 2009 8:52 pm
Full Name: David Green
Contact:

Re: [POLL] your VMware vSphere version plans for late 2015

Post by kingswaygroup » Feb 24, 2015 6:13 pm 1 person likes this post

The poll only allows me to respond for my own system. We actually have customers with systems that span the complete range of vSphere from 4.0 and up.

Asking for a single response does not reflect the true response that I would like to give.

andyadla
Lurker
Posts: 2
Liked: never
Joined: Nov 08, 2012 7:28 pm
Full Name: Andy Adams
Contact:

Re: [POLL] your VMware vSphere version plans for late 2015

Post by andyadla » Feb 24, 2015 9:06 pm

5.5

dellock6
Veeam Software
Posts: 5734
Liked: 1625 times
Joined: Jul 26, 2009 3:39 pm
Full Name: Luca Dell'Oca
Location: Varese, Italy
Contact:

Re: [POLL] your VMware vSphere version plans for late 2015

Post by dellock6 » Feb 24, 2015 10:48 pm

schenkewitz wrote:vSphere 6.0 as soon as possible in our own environments and 5.5+ at customers data center.
We've tested vSphere 6.0 beta and GA very long and discovered no issues preventing us from upgrading when it goes GA at the end of Q1/2015.
Jusst a note, I do hope that "as soon as possible" means when Veeam will add support for 6.0 and not as soon as the vSphere GA code is released :)
Luca Dell'Oca
Principal EMEA Cloud Architect @ Veeam Software

@dellock6
https://www.virtualtothecore.com/
vExpert 2011 -> 2019
Veeam VMCE #1

Gostev
SVP, Product Management
Posts: 24797
Liked: 3549 times
Joined: Jan 01, 2006 1:01 am
Location: Baar, Switzerland
Contact:

Re: [POLL] your VMware vSphere version plans for late 2015

Post by Gostev » Feb 24, 2015 11:12 pm

Thank you all for such an active participation! This is amazing.

The poll results are pretty telling, and based on them in v9 we will:
1. Drop support for vSphere 4.0 (while still keeping support for vSphere 4.1)
2. Focus our QC efforts on vSphere 5.1 and later (which will represent 97% of market share)

Note that focus does not mean "dropping the ball on everything else". We have a large variety of dedicated test labs (separated "clouds"), and the results above will basically determine the amount of labs for every given vSphere version - to ensure most common configurations are most well tested.

And for those few with vSphere 4.0 who did not yet have a chance to vote, no worries as we will still support vSphere 4.0 with the current version (B&R v8). This version will remain supported once B&R v9 is out, and at least until B&R v10 is out (minus one is our absolute "minimal" support cycle). This should cover you even well beyond VMware's own vSphere 4.0 support timelines.

Thanks again!

Roel
Lurker
Posts: 1
Liked: never
Joined: Nov 20, 2014 10:41 am
Full Name: Roel Stapel
Contact:

Re: [POLL] your VMware vSphere version plans for late 2015

Post by Roel » Feb 25, 2015 7:29 am

Either 5.5 (latest update) or 6 :)

nmace
Enthusiast
Posts: 94
Liked: 12 times
Joined: Jul 23, 2012 3:48 pm
Contact:

Re: [POLL] your VMware vSphere version plans for late 2015

Post by nmace » Feb 25, 2015 3:16 pm

Either 5.5 or 6.0 for our main production cluster, however we still have a few NT 4 VMs that aren't supported on anything newer than 5.1. So I still have a small 5.1 cluster that needs to be backed up.

khallvmware
Lurker
Posts: 1
Liked: never
Joined: Dec 01, 2009 3:26 pm
Full Name: Kevin Hall
Contact:

Re: [POLL] your VMware vSphere version plans for late 2015

Post by khallvmware » Feb 25, 2015 5:22 pm

5.5

jig1
Novice
Posts: 7
Liked: 4 times
Joined: Feb 23, 2015 10:52 pm
Contact:

Re: [POLL] your VMware vSphere version plans for late 2015

Post by jig1 » Feb 25, 2015 5:53 pm

I voted for 5.5, but if I have time I will start testing 6.0 out. But I am thinking of at least upgrading vCenter to 6.0 just to get the web client performance improvement.

homerjnick
Expert
Posts: 211
Liked: 35 times
Joined: Feb 20, 2012 4:13 pm
Full Name: Nick Mahlitz
Contact:

Re: [POLL] your VMware vSphere version plans for late 2015

Post by homerjnick » Feb 26, 2015 5:23 pm

5.1 for us....

Locked

Who is online

Users browsing this forum: Baidu [Spider] and 23 guests